/* IE6 css fixer v0.8: Thu, 05 Aug 2010 04:33:25 +0200 */

/* ============================================= */
/* safe settings                                 */

/* add display:inline to floated elements */
body.node-type-director .imagefield-field_directorphoto {display:inline;}

/* add zoom:1 to overflow:hidden */
.clear,
#performance div.image,
#main-content #performance div.image {zoom:1;}

.calendar-calendar td {
	background:white;
}

.calendar-calendar tr td.today, .calendar-calendar tr.odd td.today, .calendar-calendar tr.even td.today {
	background: white;
}

.calendar-calendar .month-view table {
width:196px;
}